@import 'CarpeDatumPortal.Client.trxrymtiqh.bundle.scp.css';
@import '_content/Blazored.Toast/Blazored.Toast.bundle.scp.css';
@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.boiwgh0w5b.bundle.scp.css';

/* /Components/Account/Pages/AccessDenied.razor.rz.scp.css */
.login-bg[b-8hjffb1a0y] {
    background-image: url('/assets/accounts_layout_background.png');
    background-size: cover;
    background-position: center;
}
/* /Components/Account/Pages/Blocked.razor.rz.scp.css */
/* /Components/Account/Pages/ConfirmEmail.razor.rz.scp.css */
.login-bg[b-mfri2bdqbc] {
    background-image: url('/assets/accounts_layout_background.png');
    background-size: cover;
    background-position: center;
}
/* /Components/Account/Pages/ConfirmEmailChange.razor.rz.scp.css */
.login-bg[b-y0v1m6iiou] {
    background-image: url('/assets/accounts_layout_background.png');
    background-size: cover;
    background-position: center;
}
/* /Components/Account/Pages/ForgotPassword.razor.rz.scp.css */
.login-bg[b-nar52peo7l] {
  background-image: url('/assets/accounts_layout_background.png');
  background-size: cover;
  background-position: center;
}
/* /Components/Account/Pages/ForgotPasswordConfirmation.razor.rz.scp.css */
.login-bg[b-3k66a490ms] {
    background-image: url('/assets/accounts_layout_background.png');
    background-size: cover;
    background-position: center;
}
/* /Components/Account/Pages/Lockout.razor.rz.scp.css */
.login-bg[b-gcy0s7hkyr] {
    background-image: url('/assets/accounts_layout_background.png');
    background-size: cover;
    background-position: center;
}
/* /Components/Account/Pages/Login.razor.rz.scp.css */
.login-bg[b-tp5iju7vls] {
    background-image: url('/assets/accounts_layout_background.png');
    background-size: cover;
    background-position: center;
}

/* /Components/Account/Pages/Manage/ChangePassword.razor.rz.scp.css */
.login-bg[b-wsky65x5fn] {
    background-image: url('/assets/accounts_layout_background.png');
    background-size: cover;
    background-position: center;
}
/* /Components/Account/Pages/Manage/SetPassword.razor.rz.scp.css */
.login-bg[b-ugycaek1xh] {
    background-image: url('/assets/accounts_layout_background.png');
    background-size: cover;
    background-position: center;
}
/* /Components/Account/Pages/NoVisiblePractices.razor.rz.scp.css */
